@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;800&display=swap');

body {
	background-color: #aa182c !important;
	font-family: 'Open Sans', sans-serif;
	color: rgba(255,255,255,1.00) !important;	
}
 
h1 {
	font-size: 3rem;
}
h2 {
	font-size: 1.5rem;
}
h3 {
	font-size: 1.125rem;
	font-weight: 800;
}
h4 {
	font-size: 0.825;	
}
.divCounty h2 {
	padding-bottom: 0.5rem;
}
.ms-choice {
	padding: 1.25rem !important;
}
.ms-choice>span {
	padding-left: 1.25rem !important;
	padding-top: 0.5rem !important;
}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 992px) {}
@media screen and (min-width: 1200px) {}
@media screen and (max-width: 767px) {}
